/*
LAYOUT: Three-Column
DESCRIPTION: Three-column fluid layout with two sidebars on both sides of content
*/
body {
	background-color:#FFF;
	font-family: Tahoma, Geneva, sans-serif;
        min-width:920px;
}
p {
	font-size:10.5pt;
	line-height:15pt;
	margin-bottom:5px
}
#container {
	width:100%
}

/************/
/*  Header  */
/************/
#header .center {
        max-width:1400px;
        margin-right:auto;
        margin-left:auto
}
#masthead {
	background-image: url(../images/header-bg.jpg);
	background-position: top left;
	background-repeat:repeat-x;
}
#branding {
	height:300px;
	background:url(../images/monkey.png) no-repeat left bottom;
	width:45%;
	margin-left:5%;
	margin-right:5%
}
#blog-title {
	padding-top: 100px;
	text-align:right
}
#blog-description {
	font-size:22pt;
	color:#529812;
	text-align:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:1pt;
	font-weight:lighter;
	clear:none
}
#header-widget {
	margin-top:75px;
	float:right;
	width:40%;
	margin-right:5%
}
#header-widget h2 {
	font-size:30pt;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #dbdedb;
	letter-spacing:5pt;
	font-weight:lighter;
}
#header-widget .textwidget {
	margin-top:10px;
	font-size:15pt;
	font-family: Geneva, sans-serif;
	color: #999;
	letter-spacing:0.2pt;
	font-weight:100;
	font-stretch:condensed
}
.skip-link {
	 position:absolute;
     left:-9000px;
}
/**********/
/*  Menu  */
/**********/	
#access {
	background:url(../images/menu-bg.png) repeat-x top left;
	height:65px;
	font-size:16pt;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:-1pt;
	font-weight:lighter;
	text-transform:uppercase
}
.menu {
	height:42px;
	text-align:center
}
.menu a {
	text-decoration:none;
	color: #383838;
	padding-left:1.5%;
	padding-right:1.5%;
	padding-top:7px;
	padding-bottom:10px	;
}
.menu li a:hover {
	background-color:#CCC;
	padding-left:1.5%;
	padding-right:1.5%;
	padding-top:7px;
	padding-bottom:10px;
}
ul.menu {
	list-style: none;
	height:42px;
        padding-top:10px
}
.menu li {
	display: inline;
	padding-top:7px;
	padding-bottom:10px;	
        position:relative
 }
.menu li ul {
        position:absolute;
        top:42px;
        left:-9999px;
        white-space:nowrap;
       background-color:#ebebeb;
padding-left:1.5%;
padding-right:1.5%;
}
.menu li ul li {
display:block;
text-transform:none;
text-align:left
}
.menu li:hover ul {
left:0;
}
.menu li:hover ul li a {
padding:0px;
font-size:90%
}
.menu li:hover ul li a:hover {
background-color:#ebebeb;
text-decoration:underline;
padding:0px
}
/************************/
/*  Home page specific  */
/************************/	
#home {
	width:132%
}
#home-left {
	float:left;
	width:30%;
}
#home-right {
	float:right;
	width:30%;
}
#home-centre {
	padding:0% 35% 0% 35%;
}
#home h3 {
	border-bottom: groove #999 medium;
	font-size:15pt;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:lighter;
	color:#529812;
	letter-spacing:1pt;
	padding-bottom:4px;
	margin-bottom:8px
} 
/*************/
/*  Content  */
/*************/	
#main #container {
max-width:1300px;
margin-left:auto;
margin-right:auto
}
#content {
	float:left;
	width:68%;
	padding-top:2%;
	padding-left:5%;
	padding-right:2%;

}
#content h1 {
	border-bottom: groove #999 medium;
	font-size:15pt;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:lighter;
	color:#529812;
	letter-spacing:0.5pt;
	padding-bottom:4px;
	margin-bottom:12px
}
#content h2 {
	font-size:13pt;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:lighter;
	letter-spacing:0.5pt;
	margin-bottom:8px;
	margin-top:20px
}
#content h4 {
	letter-spacing:1pt;
	font-size:14pt;
	font-weight:lighter;
	margin-bottom:10px 
}
#content h5 {
	font-size:11pt;
	font-weight:100;
	margin-bottom:5px;
}
#content a {
	color:#529812;
	text-decoration:none;
	border-bottom: 1px dotted #333
}
#content a:hover {
	color:#000;
	border-bottom: 1px solid
}
.entry-content ul, .entry-content ol {
	font-size:10.5pt;
	margin-top:6px;
	margin-bottom:5px;
	line-height:15pt;
	list-style:inside circle
}

/***************/
/* widget area */
/***************/
#widget-wrapper {
	float:right;
	width:20%;
	padding:2%;
}
.widget-container {
	border: #DCDCDC thin solid;
	background-color:#F8F8F8;
	border-radius:10px;
	-moz-border-radius:10px;
	margin-bottom:20px
}
#header-widget .widget-container {
	background:none;
	border:none
}
.widget-area, .widget-area p {
	color:#000;
	font-size: 10pt;
	line-height:14pt;
}
.widget-area ul ul, .widget-area div {
	padding:5px;
}
.widget-area ul ul {
	margin-left:20px
}
.widget-area ul ul li {
	list-style: inside circle
}
.widget-area ul ul ul {
	border:none;
	background-color:none;
	padding-bottom:0px;
	margin-left:10px
}
.widget-area ul ul ul li {
	margin-bottom:4px;
}
.widget-area h3 {
	padding:5px;
	font-size:14pt;
	letter-spacing:0.5pt;
	font-weight:lighter;
	color:#F8F8F8;
	background-color: #575757;
	border:#696969 1px solid;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-topleft:10px;
}
.widget-area a {
	color:#000
}
.widget-area a:hover {
	color: #603;
	text-decoration:none
}
/**********************/ 
/* Gallery and images */
/**********************/
#content .gallery {
	margin: 25px auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content img, #content .gallery img {
	border: 10px solid #f1f1f1;
	margin-bottom:0.5em
}
#content .gallery br+br {
	display: none;
}
#content .gallery a {
	border-bottom:none
}
.images-in-post-centre {
	text-align:center
}
.images-in-post-centre img {
	margin-top:15px;
	margin-left:8px;
	margin-right:8px
}
#content .images-in-post-centre a {
	border-bottom:none
}
ul.gallery-nav {
	list-style-type:none;
	text-align:center;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	width:720px
}
#content ul.gallery-nav a {
	border-bottom:none
}
ul.gallery-nav li {
	position:relative;
	float:left;
	width:25%;
	margin:4%;
	height:200px
}
ul.gallery-nav em {
	display:none;
	clear:both;
	position:absolute;
	top:50px;
	left:20%;
	width:50%;
	border:medium double #333;
	color:#fff;
	padding:5px;
	background:#000;
	font-size:20pt;
	font-style:normal;
	line-height:25pt
}
ul.gallery-nav a:hover img {
	opacity:0.4;
	filter:alpha(opacity=40)	
}
ul.gallery-nav a:hover em {
	display:block;
}


/****************/
/* Contact page */
/****************/
#map {
	margin-right:20px;
	margin-top:20px;
}
.form {
	background-color: #f8f8f8;
	border:1px solid #dcdcdc;
	border-radius:10px;
	-moz-border-radius:10px;
	padding:10px;
	width:40%;
	text-align:center;
}
.wpcf7-form p {
	margin-bottom:8px;
	font-size:10pt;
	color:#3C3C3C
}
#contact {
	float:right;
}

/***********/
/* Sitemap */
/***********/
#sitemap .widget-container {
	background:none;
	border:none
}
#sitemap li {
	margin-top:10px;
	list-style-type:disc
}
#sitemap .children li {
	margin-top:0px;
	margin-left:15px;
	list-style-type:circle
}

/**********/
/* Footer */
/**********/

#footer {
	clear:both;
	width:100%;
	text-align:center;
	background: url(../images/footer-bg.png) repeat-x;
	height:45px;
	margin-bottom:30px
}
#site-info {
	padding-top:25px;
	font-size:10pt
}
#site-info a {
	text-decoration:none;
	border-bottom: 1px dotted #333;
	color:#353535
}
#site-info a:hover {
	border-bottom: 1px solid #000;
	color:#000
}
	